#sp-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-transition: all 0.8s cubic-bezier(.165, .84, .44, 1);
    transition: all 0.8s cubic-bezier(.165, .84, .44, 1);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    --headerColor: #ffffff;
    --headerColorHover: #d89b36;
	box-shadow: none;
    animation: none;
	background: #ffffff00;
}

#sp-header.header-sticky {
    --headerColor: #000;
    --headerColorHover: #d89b36;
    -webkit-box-shadow: rgba(0, 0, 0, .3) 0 10px 20px;
    box-shadow: rgba(0, 0, 0, .3) 0 10px 20px;
    background: rgba(250, 248, 244, .6);
    backdrop-filter: blur(10px);
}


.burger-icon>span { 
    background-color: #ffffff; 
}
 
#sp-footer, #sp-bottom {
    background: #ffffff;
    color: #000000;
}
 